  {% include "base.html" %}

<form class="form-group" method="POST" enctype="multipart/form-data">
		{% csrf_token %}
		{{ form.as_p }}
		<button type="submit" class="btn btn-outline-primary form-control">Create</button>
		<button type="reset" class="btn btn-outline-warning form-control">Cancel</button>	
</form>

